<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Login</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
</head>
<body>
<div class="login-form">
    <form ngNativeValidate action="">
        <h2 class="text-center">Iniciar sesión</h2>
        <div class="" align="center">
			<img width="70%" alt="Logo-Chambitas" src="https://i.ibb.co/6P24DGB/logo.png" class="mx-auto" style="border-radius: 100px;">
		</div> 
        <div class="form-group">
            <input type="text" class="form-control item" name="correo" placeholder="Correo" pattern="[a-zA-Z0-9_]+([.][a-zA-Z0-9_]+)*@[a-zA-Z0-9_]+([.][a-zA-Z0-9_]+)*[.][a-zA-Z]{1,5}" required autofocus>
            <input type="password" class="form-control item" name="clave" placeholder="Contraseña" required> 
            <select class="selectpicker" class="form-control" data-live-search="true" data-live-search-style="startsWith" >
                <option data-tokens="0">Tipo de usuario</option>
                <option data-tokens="1">Trabajador</option>
                <option data-tokens="2">Empleador</option>
            </select>
            <input type="submit" class="login-access">
        </div>
		<div class="or-seperator"><i>O</i></div>
        <div class="social-media">
            <h5 class="text-center">iniciar sesión con redes sociales</h5>
            <div class="text-center social-btn">
                <button class="btn btn-secondary" (click)="signInWithFB()"><i class="fa fa-facebook"></i>&nbsp; Facebook</button>
                <button class="btn btn-danger" (click)="signInWithGoogle()"><i class="fa fa-google"></i>&nbsp; Google</button>
                <div class="or-seperator"><i>*</i></div>
                <p class="text-center text-muted Small">¿No tiene una cuenta? <a href="/registeruser">Registrarse!</a></p>
            </div>
        </div> 
    </form>
</div>
</body>
</html>